<?xml version="1.0" encoding="utf-8"?>
<application xmlns="http://line.ime.usp.br/application/1.5">
  <name>iHanoi</name>
  <url>http://www.matematica.br/ihanoi</url>
  <version>2</version>
  <type>HTML5</type>
  <description>{"en":"The Objective to move N discs from stick A to C, following some rule (from the game Towers of Hanoi)","pt_br":"O objetivo é mover N discos da haste A para C, seguindo algumas regras (implementa o jogo Torres de Hanói)"}</description>
  <extension>ihn</extension>
  <file_jar>iHanoi</file_jar>
  <file_class>iHanoi/index.html</file_class>
  <width>800</width>
  <height>600</height>
  <evaluate>1</evaluate>
</application>
